/*
 Theme Name:     Thype Child Theme
 Theme URI:      https://www.codeless.co/june
 Description:    Thype Child Theme
 Author:         Codeless
 Author URI:     https://www.codeless.co
 Template:       thype

 Version:        1.0.0
 Template Version: 1.0.0
 Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-header, custom-colors, full-width-template
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Changer la largeur des articles */
.cl-single-blog .content-col > article.post {
	width:900px
}

/* Couleur liens */
.cl-single-blog .content-col a {
	color: #7E5B85;
	text-decoration: underline;
}
.cl-single-blog .content-col a:hover {
	color: #302333;
}

.cl-single-blog .content-col small {
    font-size: 0.80em;
    color: #777;
}

/* h1 catégorie */
/* C'est pour les h1 qu'on force l'inclusion de ce css après le inline */
h1.cl-page-header__title {
    font-size: 32px;
}

/* home titre article */
@media (min-width: 768px){
	.cl-blog--style-big .cl-entry__title {
		font-size:50px
	}
	/*
	.cl-blog--style-big .cl-entry__content{
		font-size:20px
	}
	*/
}

/* h1 titre article */
@media (min-width: 992px){
	h1.cl-post-header__title {
    	font-size: 50px;
	}
}

/* h2 titre article sur home */
/*
@media (min-width: 768px) {
	.cl-blog--style-big .cl-entry__title {
		font-size:50px
	}
}
*/

/* Hauteur 3 blocs sur la home */
@media (min-width: 768px) and (max-width: 991px) {
	#id5ddfeac1d37d40-63076390  .cl-entry__wrapper-content {
    	min-height: 480px;
	}
	#id5ddfeac1d37d40-63076391 .cl-entry__wrapper-content {
    	min-height: 480px;
	}
	#id5ddfeac1d37d40-63076392 .cl-entry__wrapper-content {
    	min-height: 480px;
	}
}

@media (min-width: 992px) {
	#id5ddfeac1d37d40-63076390  .cl-entry__wrapper-content {
    	min-height: 310px;
	}
	#id5ddfeac1d37d40-63076391 .cl-entry__wrapper-content {
    	min-height: 310px;
	}
	#id5ddfeac1d37d40-63076392 .cl-entry__wrapper-content {
    	min-height: 310px;
	}
}

/* Légendes */
/*
.wp-caption {
	border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
*/

.wp-caption-text {
	padding-left: 0px;
	margin: 0;
}

.wp-caption a {
	/* On retire le padding quand les images sont cliquables */
	padding: 0;
}

img.alignleft {
/*	margin:0 0 0 0;*/
	margin-bottom: 1em;
	padding-right: 0px;
}

figure.alignleft {
	margin:1em 1em 1em 0;
}

img.alignright {
/*	margin:0 0 0 0;*/
	margin-bottom: 1em;
	padding-left: 0px;
}

figure.alignright {
	margin:1em 0 1em 1em;
}

/* Hauteur des blocs de l'accueil */
/*
div#id5ddfeac1d37d40-63076392.cl-blog--grid-7.cl-entry__wrapper-content {
	min-height: 300px;
}
*/
 
/* ------------------------------------------------------- */
/* Cookie Notice */
.cn-button.wp-default {
	color: #fff;
	background: #7E5B85;
}

/* ------------------------------------------------------- */
/* Css spécifiques polygamer */

/* Images */
@media (min-width: 992px){
	.poly_deuximages {
		float: left;
		margin-left: 20px;
		margin-right: 20px;
	}
	.poly_troisimages {
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}
}

/* [poly_escapegames] */
.poly_escapegames {
	padding: 5px 10px 5px 10px;
	background-color:#7E5B85;
	/*
	border: 1px solid #ddd;
	*/
	color:#fff;
}

.poly_escapegames a {
	color:#fff;
}

.cl-single-blog .content-col .poly_escapegames a {
	color:#fff;
}

/* Escape games classement */
.poly_escapegames_testee {
    font-size: 0.70em;
    font-style: italic;
    color: #777;
}

/* [spoiler] */
.poly_spoiler {
	color: #7e5b85;
	background: #7e5b85;
}

.poly_spoiler:hover { 
    background: transparent; 
}

/* [poly_philibert] */
.poly_philibert {
	padding: 5px 10px 5px 10px;
	background-color:#f7debc;
}

/* Masquer les tables des matières héritées de spip */
.domtabs {
	display: none;
}

/* ------------------------------------------------------- */
/* Article rainbow */
.rainbow_header {
	margin-bottom: 32px;
	/*background: #3a424d;*/
}

.rainbow_table {
	background: #eee;
}

.rainbow_table td {
	border-right: 2px solid #fff;
}

.rainbow_table tr.row_even {
	/*
	border-style: solid;
	border-color: #888;
	*/
	background: #eee;
	border-bottom: 2px solid #fff;
}

.rainbow_table tr.row_odd {
	background: #ddd;
	border-bottom: 2px solid #fff;
}

.rainbow_zoom {
	cursor: pointer;
}

/* ------------------------------------------------------- */
/* Article smy et escapes */
.smy_escape_table table {
	border-collapse: collapse;
	width: 100%;
	font-size: 14.5px;
	/*line-height: 1.5;*/
}

.smy_escape_table td {
	padding: 0px 0;
}

.smy_escape_table tr {
	border-bottom: 1px solid #ccc;
}

.smy_escape_table a {
	color: #7E5B85;
}

.smy_escape_piece {
	position:relative;
}

.smy_escape_hide {
	display:none;
	position:absolute;
	border:1px solid #7b5f89;
	background:white;
	border-radius: 5px;
	padding:5px;
	top:-10px;
	left:-320px;
	width: 300px;
}

